1. Ricky
  2. Simplicity
  3. Tuesday, 18 October 2011
I was wondering if this template could be installed in joomla 1.7..

any ideas would be highly appreciated..
Responses (1)
Accepted Answer Pending Moderation
Simplicity II is already compatible with Joomla 1.7
  1. more than a month ago
  2. Simplicity
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.